@charset "UTF-8";
.only_pc {
  display: inline-block;
}

.only_sp {
  display: none;
}

.media_pc {
  display: inline-block;
}

.media_sp {
  display: none;
}

/*スマホ*/
@media screen and (max-width: 896px) {
  .only_pc {
    display: none;
  }

  .only_sp {
    display: inline-block;
  }

  .media_pc {
    display: none;
  }

  .media_sp {
    display: inline-block;
  }
}
body {
  width: 100%;
}

.wrapper {
  background: #fff;
}

.area-container {
  background: #7cbbe7;
}

.hacobune-app-container {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0 !important;
  background: none !important;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}

.hacobune-unit-video-outline {
  padding: 0 !important;
}

.hacobune-unit-video {
  margin: 0 !important;
}

.hacobune-readmore {
  margin: 0 !important;
}

.hacobune-video-js.videojs-default-skin {
  background: none !important;
}

/*
    .area-wrapper
=========================================*/
.area-wrapper {
  line-height: 1.8;
  text-align: center;
  color: #000;
  background: #7cbbe7;
  font-size: 15px;
  font-family: "Inter", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.area-wrapper a {
  color: #000;
  text-decoration: none;
}
.area-wrapper a:hover {
  opacity: 0.7 !important;
  transition: all 0.6s ease;
}
.area-wrapper .bodyWrap {
  position: relative;
  z-index: 1;
  padding: 0;
}

a:focus,
*:focus {
  outline: none !important;
}

.dli-chevron-right {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  line-height: 1;
  width: 0.5em;
  height: 0.5em;
  border: 0.15em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}

/*
    area-header
=========================================*/
.area-header {
  padding: 0;
  margin: 0;
}
.area-header .mainvisual {
  width: 1120px;
  padding: 90px 0 0;
  margin: 0 auto;
  border-bottom: 1px solid #fff;
}
.area-header .mainvisual .media_pc {
  display: block;
}
.area-header .mainvisual .media_sp {
  display: none;
}
.area-header .header-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  margin: 100px 0 70px;
}
.area-header .elem-btn a {
  width: 820px;
  margin: 0 auto;
  padding: 15px 0;
  position: relative;
  background: #fff;
  display: block;
  font-size: 18px;
  font-weight: 600;
}
.area-header .elem-btn a .icon {
  width: 50px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.area-header .elem-btn a .btn-text {
  position: relative;
  top: -18px;
}
.area-header .elem-btn a .dli-chevron-right {
  position: absolute;
  top: 39px;
  right: 25px;
}
.area-header .area-date {
  width: 550px;
  margin: 40px auto 60px;
}
.area-header .area-date dl {
  font-size: 24px;
  font-weight: 500;
  display: flex;
  display: -webkit-flex;
}
.area-header .area-date dl dt {
  text-align: left;
  width: 6rem;
}
.area-header .area-date dl dd {
  text-align: left;
  width: auto;
}
.area-header .area-date dl dd::before {
  content: ":";
  display: inline-block;
  padding: 0 10px;
}
.area-header p {
  text-align: left;
  width: 820px;
  margin: 0 auto 20px;
  font-size: 18px;
  font-weight: 500;
}
.area-header .notice {
  text-align: left;
  width: 820px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 896px) {
  .area-header {
    width: auto;
  }
  .area-header .mainvisual {
    width: auto;
    padding: 0;
    border-bottom: none;
  }
  .area-header .mainvisual .media_pc {
    display: none;
  }
  .area-header .mainvisual .media_sp {
    display: block;
  }
  .area-header .header-text {
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
    margin: 10px 30px;
  }
  .area-header .header-text br {
    display: none;
  }
  .area-header .elem-btn a {
    width: auto;
    margin: 0 30px;
    padding: 15px 0;
    position: relative;
    background: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
  }
  .area-header .elem-btn a .icon {
    width: 50px;
    display: inline-block;
    margin: 0 10px 0 0;
  }
  .area-header .elem-btn a .btn-text {
    position: relative;
    top: -18px;
  }
  .area-header .elem-btn a .btn-text span {
    font-size: 18px;
  }
  .area-header .elem-btn a .dli-chevron-right {
    position: absolute;
    top: 39px;
    right: 15px;
  }
  .area-header .area-date {
    width: auto;
    margin: 30px 30px 30px;
  }
  .area-header .area-date dl {
    font-size: 18px;
    flex-flow: column;
    margin: 0 0 10px;
  }
  .area-header .area-date dl dt {
    font-size: 16px;
    text-align: left;
    width: auto;
  }
  .area-header .area-date dl dt::after {
    content: ":";
    display: inline-block;
    padding: 0 6px;
  }
  .area-header .area-date dl dd {
    text-align: left;
    width: auto;
  }
  .area-header .area-date dl dd::before {
    display: none;
  }
  .area-header p {
    text-align: left;
    width: auto;
    margin: 0 30px 20px;
    font-size: 14px;
  }
  .area-header .notice {
    font-size: 12px;
    width: auto;
    margin: 0 30px;
  }
}

/*
    area-body
=========================================*/
.area-body {
  margin: 0 auto 100px;
  padding: 100px 0 0;
  font-weight: normal;
  background: #7cbbe7;
  overflow: hidden;
}
.area-body ul.slick-dots {
  display: block !important;
  bottom: -30px;
}
.area-body ul.slick-dots li {
  float: none;
  margin: 0 2px;
  width: 40px;
  height: 2px;
  padding: 0;
}
.area-body ul.slick-dots li button {
  width: 40px;
  height: 2px;
  padding: 0;
  border-radius: 0%;
  background: #ccc;
}
.area-body ul.slick-dots li button:before {
  border: none;
}
.area-body ul.slick-dots li.slick-active button {
  background: #333;
}
.area-body ul.slick-dots li.slick-active button:before {
  background: none;
  border: none;
}
.area-body section {
  border-top: 1px solid #fff;
  width: 1120px;
  margin: 0 auto;
  padding: 100px 0;
}
.area-body section .content-box {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between;
  margin: 80px 0;
}
.area-body section .content-box .right-box,
.area-body section .content-box .left-box {
  width: 540px;
  position: relative;
}
.area-body section .content-box .right-box .num,
.area-body section .content-box .left-box .num {
  position: absolute;
  top: 15px;
  right: 20px;
  color: #e04442;
  z-index: 2;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
}
.area-body section .content-box .right-box .num span,
.area-body section .content-box .left-box .num span {
  font-size: 50px;
}
.area-body section .content-box .img-slider {
  position: relative;
}
.area-body section .content-box .img-slider .slick-arrow {
  display: block !important;
}
.area-body section .content-box .img-slider .prev-arrow {
  position: absolute;
  top: 44%;
  left: 20px;
  z-index: 2;
}
.area-body section .content-box .img-slider .next-arrow {
  position: absolute;
  top: 44%;
  right: 20px;
  z-index: 2;
}
.area-body section .elem-btn a {
  width: 1120px;
  margin: 0 auto;
  padding: 15px 0;
  position: relative;
  background: #e04442;
  color: #fff;
  display: block;
  font-size: 22px;
  font-weight: 600;
}
.area-body section .elem-btn a .icon {
  width: 100px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.area-body section .elem-btn a .btn-text {
  position: relative;
  top: -37px;
}
.area-body section .elem-btn a .btn-text span {
  font-size: 30px;
}
.area-body section .elem-btn a .dli-chevron-right {
  position: absolute;
  top: 70px;
  right: 25px;
  color: #fff;
}

span.precol {
  color: #e53b3e;
}

@media screen and (max-width: 896px) {
  .area-body {
    padding: 50px 0 0;
  }
  .area-body ul.slick-dots {
    display: block !important;
    bottom: -15px;
  }
  .area-body ul.slick-dots li {
    float: none;
    margin: 0 1px;
    width: 20px;
  }
  .area-body ul.slick-dots li button {
    width: 20px;
    height: 1px;
  }
  .area-body section {
    border-top: 1px solid #fff;
    width: auto;
    margin: 0 auto;
    padding: 30px 0 60px;
  }
  .area-body section .sec-logo img {
    zoom: 0.5;
  }
  .area-body section .content-box {
    flex-flow: column;
    margin: 30px;
  }
  .area-body section .content-box .right-box,
  .area-body section .content-box .left-box {
    width: 100%;
    position: relative;
    margin: 0 0 20px;
  }
  .area-body section .content-box .right-box .num,
  .area-body section .content-box .left-box .num {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
  }
  .area-body section .content-box .right-box .num span,
  .area-body section .content-box .left-box .num span {
    font-size: 30px;
  }
  .area-body section .content-box .img-slider {
    position: relative;
  }
  .area-body section .content-box .img-slider .prev-arrow {
    position: absolute;
    top: 44%;
    left: -40px;
    z-index: 2;
    zoom: 0.5;
  }
  .area-body section .content-box .img-slider .next-arrow {
    position: absolute;
    top: 44%;
    right: -40px;
    z-index: 2;
    zoom: 0.5;
  }
  .area-body section .elem-btn a {
    width: auto;
    margin: 0 30px;
    padding: 15px 0;
    position: relative;
    background: #e04442;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 600;
  }
  .area-body section .elem-btn a .icon {
    width: 55px;
    display: inline-block;
    margin: 0 10px 0 0;
  }
  .area-body section .elem-btn a .btn-text {
    position: relative;
    top: -17px;
  }
  .area-body section .elem-btn a .btn-text span {
    font-size: 20px;
  }
  .area-body section .elem-btn a .dli-chevron-right {
    position: absolute;
    top: 45px;
    right: 15px;
    color: #fff;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.inview {
  opacity: 0;
}

.image-fade {
  opacity: 0;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}

.up {
  -webkit-animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
  animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
}

.is-show {
  opacity: 1;
  -webkit-clip-path: inset(0 round 10px);
  clip-path: inset(0 round 10px);
  transition:
    opacity 1s ease 0s,
    -webkit-clip-path 0.6s ease 0s;
  transition:
    opacity 1s ease 0s,
    clip-path 0.6s ease 0s;
  transition:
    opacity 1s ease 0s,
    clip-path 0.6s ease 0s,
    -webkit-clip-path 0.6s ease 0s;
}

.fade {
  opacity: 0;
}

.fadeup {
  transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 1;
}

.imagefade {
  opacity: 0;
}

.imageup {
  webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
  opacity: 1;
}

/*VisualImage*/
@-webkit-keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.VisualImage {
  -webkit-animation-name: VisualImage;
  animation-name: VisualImage;
}
